Curewell Therapies-Android - Bug #2723

If patient already book any appointment for any slot then he/she should not allow to book same slot
with same doctor at same location

06/20/2022 03:46 PM - priyanka Sharma

Status: New Start date: 06/20/2022
Priority: Normal Due date:

Assignee: Ajit R % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| have book one appointment slot & its already approved. Now i am going to book same slot and it allows me ...make validation for
that "You have already booked this slot"

History

#1 - 06/20/2022 03:48 PM - priyanka Sharma

- Description updated

#2 - 07/14/2022 03:22 PM - priyanka Sharma

- Assignee changed from shefali srivastav to Ajit R
